/* Painel Horizontal */

Table.PainelHorizontal {
  width: 100%;
  /*background-color: #666;*/
  border-collapse: collapse;
  margin-top: 10px;
  margin-bottom: 12px;
  margin-left: 0px;
  margin-right: 0px;
  margin-left: auto;
  margin-right: auto;
}

Table.PainelHorizontal TR.Cabecalho {
  vertical-align: middle;
  border-bottom: 1px solid #666;
}

Table.PainelHorizontal TR.Cabecalho TD.CantoEsquerdo {
  display: none;
}

Table.PainelHorizontal TR.Cabecalho TD.Centro {
  width: 80%;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
}

Table.PainelHorizontal TR.Cabecalho TD.Centro .Titulo {
  /*font-family: Tahoma, Arial, Helvetica, Verdana;*/
  font-weight: bold;
  /*font-size: 12px;*/
  letter-spacing: 1pt;
  color: #666;
}

Table.PainelHorizontal TR.Cabecalho TD.CantoDireito {
  width: 1%;
  text-align: right;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
  display: none;
}

Table.PainelHorizontal TR.Cabecalho TD.CantoDireito IMG {
  background-image: url(imagens/FIG_SetaHabilitadaCima.gif);
  width: 17px;
  height: 17px;
  border: 0px;
  cursor: pointer;
}

Table.PainelHorizontal TR.Corpo {
  background-color: White;
}

Table.PainelHorizontal TR.Corpo TD.Conteudo {
  text-align: center;
  width: 100%;
  padding-top: 0px;
  padding-bottom: 12px;
}

Table.PainelHorizontal TR.Corpo TD.Conteudo DIV.Container {
  width: 100%;
  overflow: auto;
  overflow-x: auto;
  overflow-y: auto;
  border: 0;
  padding: 0;
  margin: 0;
  /*font-family: Tahoma;*/
  font-size: 11px;
  text-align: left;
  font-weight: normal;
}

Table.PainelHorizontal_Oculto {
  width: 100%;
  border-collapse: collapse;
  margin-top: 10px;
  margin-bottom: 12px;
  margin-left: auto;
  margin-right: auto;
}

Table.PainelHorizontal_Oculto TR.Cabecalho {
  height: 15px;
  vertical-align: middle;
  border-bottom: 1px solid #000;
}

Table.PainelHorizontal_Oculto TR.Cabecalho TD.CantoEsquerdo {
  width: 1%;
}

Table.PainelHorizontal_Oculto TR.Cabecalho TD.Centro {
  width: 80%;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
}

Table.PainelHorizontal_Oculto TR.Cabecalho TD.Centro .Titulo {
  /*font-family: Tahoma, Arial, Helvetica, Verdana;*/
  font-weight: bold;
  /* font-size: 12px; */
  letter-spacing: 1pt;
  color: #666;
}

Table.PainelHorizontal_Oculto TR.Cabecalho TD.CantoDireito {
  width: 1%;
}

Table.PainelHorizontal_Oculto TR.Cabecalho TD.CantoDireito IMG {
  background-image: url(imagens/FIG_SetaDesabilitadaBaixo.gif);
  width: 17px;
  height: 17px;
  border: 0px;
  cursor: pointer;
	display: none;
}

Table.PainelHorizontal_Oculto TR.Corpo {
  background-color: White;
  display: none;
}

Table.PainelHorizontal_Oculto TR.Corpo TD.Conteudo {
  text-align: center;
  width: 100%;
  border-top: #CCCCCC 1px solid;
  border-bottom: #CCCCCC 1px solid;
  border-left: #CCCCCC 1px solid;
  border-right: #CCCCCC 1px solid;
  padding-top: 0px;
  padding-right: 12px;
  padding-left: 12px;
  padding-bottom: 12px;
}

Table.PainelHorizontal_Oculto TR.Corpo TD.Conteudo DIV.Container {
  width: 100%;
  overflow: auto;
  overflow-x: auto;
  overflow-y: auto;
}


/* Painel Vertical */

Table.PainelVertical {
  width: 97%;
  background-color: #3366CC;
  border-collapse: collapse;
  margin-top: 6px;
  margin-bottom: 12px;
  margin-left: 0px;
  margin-right: 0px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  left: 0px;
}

Table.PainelVertical TR.Cabecalho {
  height: 15px;
  vertical-align: middle;
  display: inline;
}

Table.PainelVertical TR.CabecalhoVertical {
  height: 15px;
  vertical-align: middle;
  display: none;
}

Table.PainelVertical TR.Cabecalho TD.CantoEsquerdo {
  width: 10%;
  text-align: left;
  background-image: url(imagens/FIG_CantoEsquerdo.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
}

Table.PainelVertical TR.Cabecalho TD.Centro {
  width: 80%;
  text-align: center;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
}

Table.PainelVertical TR.Cabecalho TD.Centro .Titulo {
  /*font-family: Tahoma, Arial, Helvetica, Verdana;*/
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1pt;
  color: white;
}

Table.PainelVertical TR.Cabecalho TD.CantoDireito {
  width: 10%;
  text-align: right;
  background-image: url(imagens/FIG_CantoDireito.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
}

Table.PainelVertical TR.Cabecalho TD.CantoDireito IMG {
  background-image: url(imagens/FIG_SetaHabilitadaEsquerda.gif);
  width: 17px;
  height: 17px;
  border: 0px;
  cursor: pointer;
}

Table.PainelVertical TR.Corpo {
  background-color: White;
  display: inline;
}

Table.PainelVertical TR.Corpo TD.Conteudo {
  text-align: center;
  width: 100%;
  border-top: #3366CC 1px solid;
  border-bottom: #3366CC 1px solid;
  border-left: #3366CC 1px solid;
  border-right: #3366CC 1px solid;
  padding-top: 0px;
  padding-right: 12px;
  padding-left: 12px;
  padding-bottom: 12px;
}

Table.PainelVertical TR.Corpo TD.Conteudo DIV.Container {
  width: 100%;
  overflow: auto;
  overflow-x: auto;
  overflow-y: auto;
  border: 0;
  padding: 0;
  margin: 0;
}

Table.PainelVertical TR.CorpoVertical {
  background-color: #CCCCCC;
  display: none;
}

Table.PainelVertical TR.CorpoVertical TD.ConteudoVertical {
  text-align: center;
  width: 100%;
  border-top: #3366CC 1px solid;
  border-bottom: #3366CC 1px solid;
  border-left: #3366CC 1px solid;
  border-right: #3366CC 1px solid;
  padding-top: 0px;
  padding-right: 12px;
  padding-left: 12px;
  padding-bottom: 12px;
}

Table.PainelVertical TR.CorpoVertical TD.ConteudoVertical DIV.ContainerVertical {
  width: 100%;
  overflow: auto;
  overflow-x: auto;
  overflow-y: auto;
  /*font-family: Arial, Helvetica, Tahoma, Verdana;*/
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1pt;
  color: Black;
}

Table.PainelVertical_Oculto {
  width: 15px;
  background-color: #CCCCCC;
  border-collapse: collapse;
  margin-top: 6px;
  margin-bottom: 12px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  left: 0px;
}

Table.PainelVertical_Oculto TR.Cabecalho {
  width: 15px;
  vertical-align: middle;
  display: none;
}

Table.PainelVertical_Oculto TR.CabecalhoVertical {
  width: 15px;
  vertical-align: middle;
  display: inline;
}

Table.PainelVertical_Oculto TR.CabecalhoVertical TD.CantoEsquerdo {
  width: 0px;
  text-align: left;
  background-image: url(imagens/FIG_CantoEsquerdoOculto.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
}

Table.PainelVertical_Oculto TR.CabecalhoVertical TD.Centro {
  width: 0px;
}

Table.PainelVertical_Oculto TR.CabecalhoVertical TD.Centro .Titulo {
  /*font-family: Arial, Helvetica, Tahoma, Verdana;*/
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1pt;
  color: Black;
}

Table.PainelVertical_Oculto TR.CabecalhoVertical TD.Centro {
  width: 100%;
}

Table.PainelVertical_Oculto TR.CabecalhoVertical TD.Centro IMG {
  background-image: url(imagens/FIG_SetaDesabilitadaDireita.gif);
  width: 17px;
  height: 17px;
  border: 0px;
  cursor: pointer;
}

Table.PainelVertical_Oculto TR.Corpo {
  background-color: White;
  display: none;
}

Table.PainelVertical_Oculto TR.Corpo TD.Conteudo {
  text-align: center;
  width: 100%;
  border-top: #CCCCCC 1px solid;
  border-bottom: #CCCCCC 1px solid;
  border-left: #CCCCCC 1px solid;
  border-right: #CCCCCC 1px solid;
  padding-top: 0px;
  padding-right: 12px;
  padding-left: 12px;
  padding-bottom: 12px;
}

Table.PainelVertical_Oculto TR.Corpo TD.Conteudo DIV.Container {
  width: 100%;
  overflow: auto;
  overflow-x: auto;
  overflow-y: auto;
  /*font-family: Arial, Helvetica, Tahoma, Verdana;*/
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1pt;
  color: Black;
}

Table.PainelVertical_Oculto TR.CorpoVertical {
  background-color: #CCCCCC;
  height: 0px;
  display: inline;
}

Table.PainelVertical_Oculto TR.CorpoVertical TD.Conteudo {
  text-align: center;
  width: 100%;
  border-top: #CCCCCC 1px solid;
  border-bottom: #CCCCCC 1px solid;
  border-left: #CCCCCC 1px solid;
  border-right: #CCCCCC 1px solid;
  padding-top: 0px;
  padding-right: 12px;
  padding-left: 12px;
  padding-bottom: 12px;
}

Table.PainelVertical_Oculto TR.CorpoVertical TD.Conteudo DIV.Container {
  width: 100%;
  overflow: auto;
  overflow-x: auto;
  overflow-y: auto;
  /*font-family: Arial, Helvetica, Tahoma, Verdana;*/
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1pt;
  color: Black;
}
